#container {
	font-family: Arial, Helvetica, sans-serif;
	width: 1100px;
	margin: 0 auto;
	border: none;
	background-image: url(MFI_1100.png);
} 

#containerbody {
	font-family: Arial, Helvetica, sans-serif;
	width: 1100px;
	margin: 0 auto;
	border: none;
	background-color:white;
} 

.Header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	color: white;
	text-align: center;
	text-shadow: 2px 2px #818181;
	}
.Header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	height: 40px;
	text-align: center;
	}
.Subheading1 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	line-height: 24px;
	}
.SubheadNorm14 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14pt; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 24px;
	}	
.CodeTable {
	width:40px;
	height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: blue;
	background-color: #CFEBFF;
	border-color: #F1F1F1;
	border-style: outset;
	text-shadow: 0 0 #CCCCCC;
	border-radius: 8px;
	text-align: center;
	}
.titlebox1100 {
	display: inline-block;
	width: 1090px;
	height: 24px;
	float: left;
	background-color: #88bfff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-top: 7px;
}
.Normal4 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 4pt; 
	font-style: normal; 
	font-weight: normal
	}
.Normal12 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal;
	}
.NormalItalic12 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt; 
	font-style: italic; 
	font-weight: normal;
	}
.NormalBold12 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold;
	}
.Normal11 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 11pt; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal;
	}
.Normal {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal;
	}
.NormalItalic {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10pt; 
	font-style: italic; 
	font-weight: normal;
	}
.NormalBold {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold;
	}

.Normal14 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14pt; 
	height:2em;
	font-style: normal; 
	font-weight: normal;
	}
.NormalItalic14 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14pt; 
	font-style: italic; 
	font-weight: normal;
	}
.NormalBold14 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	}
.Normal16 {  
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16pt; 
	font-style: normal; 
	font-weight: normal;
	}

td a {
	text-decoration: none;
	target: _top;
	}
	
td a:hover {
	color: #FB0304;
	border-color: white;
	}

td a:visited {
	color:inherit;
	}

li {
    float: right;
	}

ul.menu {
	font-size: 12pt;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #FFDBA2;
	}

ul.menu li .IZA-SC {
	color:blue;
	font-weight: bold;
}

ul.menu li a, .dropbtn {
    display: inline-block;
	color: black;
    text-align: center;
    padding: 6px 16px;
    text-decoration: none;
	}

ul.menu li a:hover, .dropdown:hover .dropbtn {
	color: #E37000;
	}

ul.menu li:hover {
	color: #E37000;
	}

ul.menu li.dropdown {
    display: inline-block;
	}

ul.menu .active {
	background-color: #FFAF58;
	}
	
ul.menu .dbactive {
	background-color: #FFAF58;
	display: inline-block;
	text-align: center;
	padding: 6px 16px;
	text-decoration: none;
	}

ul.menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    font-size: 10pt;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}

ul.menu .dropdown-content a {
    color: black;
    padding: 3px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
	}

ul.menu .dropdown-content a:hover {
	background-color: #f1f1f1
	}

ul.menu .dropdown:hover .dropdown-content {
    display: block;
	}

ul.breadcrumb {
	font-size: 10pt;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: white;
	color: #000000;
	}
ul.breadcrumb .active {
	color: #03BE03;
}

ul.breadcrumb li {
	padding: 2px 0px;
	}

ul.breadcrumb li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 2px 6px;
    text-decoration: none;
	}
ul.breadcrumb li a:hover {
    color: red;
	}
ul.breadcrumb li a, .dropbtn {
    display: inline-block;
	color: black;
    text-align: center;
    padding: 2px 16px;
    text-decoration: none;
	}

ul.breadcrumb li a:hover, .dropdown:hover .dropbtn {
	color: red;
	}

ul.breadcrumb li:hover {
	color: red;
	}

ul.breadcrumb li.dropdown {
    display: inline-block;
	}

ul.breadcrumb .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    font-size: 10pt;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}

ul.breadcrumb .dropdown-content a {
    color: black;
    padding: 2px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
	}

ul.breadcrumb .dropdown-content a:hover {
	background-color: #f1f1f1
	}

ul.breadcrumb .dropdown:hover .dropdown-content {
    display: block;
	}

.copyright {
	display: inline-block;
	width: 1100px;
	height: 60px;
	border: 0px solid #73AD21;
	float: left;
	background-color: white;
	}
	
.white_box_1100 {
	display: inline-block;
	width: 1100px;
	float: left;
	background-color: white;
	}
	
.DB_button {
	font-size: 11pt;
	background-color:#88bfff; 
	border-radius: 10px; 
	border-style: outset; 
	border-color: #F1F1F1;
}
